
AddCSLuaFile("cl_init.lua")
DeriveGamemode("helix")

if SERVER then
    -- Limit ammo for anti-tank rockets to 1
    game.SetAmmoMax("rpg_round", 1)
    game.SetAmmoMax("PanzerFaust3 Rocket", 1)
end
